@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
h1,h2,h3,h4 {margin:10px 0 5px 0;}
h1,.componentheading, .contentheading, h2{color:#000101; font-size: 30px; width:100%; border-bottom:1px solid #afb2b4; font-weight:normal; }
h2{color:#18181c; font-size:26px; font-weight:normal;}
h3 {font-size:20px; font-weight:normal;}
h4 {font-size:18px;}
a {color:#60696f; text-decoration:none;}
a:hover {text-decoration:underline;}
p {margin-top:5px;margin-bottom:10px;}


.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-password{margin-bottom:2px;}
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
}
p#form-login-remember  {
	margin:4px 0 4px 0;
}
p#form-login-remember input {
	float:left;
	margin-right:5px;
}
form#form-login ul {
    font-size: 12px;
    margin: 0;
    padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/*General*/
html {font-size: 12px; color:#1e1d2a; font-family: Helvetica, Arial, sans-serif; background-color:#c0c0c0; background-image: url(../images/bkg.jpg); background-repeat: repeat-x; background-position:top center;  }
.total{width:100%; position:absolute; height:110%;}
body {margin:0; padding:0; }
.wrapper{width: 980px; margin-left:auto; margin-right:auto;}


/*Liste*/
.category-list {display: block; padding: 0 5px;}
.category-list h1 {margin-left: -5px; margin-right: -5px;}
.categories-list {padding: 0 5px;}
.categories-list ul {margin: 0 0 0 20px; padding: 0;}
.categories-list ul li {padding: 5px;}
.categories-list ul ul {margin-left: 15px;}
.categories-list dl dt, #main .categories-list dl dd {display: inline;}
.cat-items {margin-top: 20px;}
table.category {font-size: 1.2em; margin: 10px 10px 20px 0; width: 99%;}
tr.cat-list-row0{background-color:#101416;}
tr.cat-list-row1{}
td.list-title{padding:3px;}

/*Haut de page*/
.header{float:left; clear:both; width: 100%; height:203px; background-image: url(../images/header.jpg); background-repeat: no-repeat; background-position: left top;}
#logo{display:block; width:250px; height:105px; float:left; background-image: url(../images/logo.png); background-repeat: no-repeat; background-position: left top; margin-top:98px;}
.recherche{float:right; width:193px; height:60px; margin-top:132px;}
.recherche h3{color:#fff; font-family: Asenine, Arial, sans-serif; letter-spacing:2px;}

/*Menu Nav*/
.bandeau{float:left; clear:both; width:100%; height:67px; background-image: url(../images/bandeau.jpg); background-repeat: no-repeat; background-position: left top;}
#nav{z-index: 1; float:right; clear:both; width:172px; height:21px; margin:10px 20px 10px 0;position:relative; font-size: 12px; text-transform:uppercase; font-weight:bold; background-image: url(../images/bkg_nav.jpg); background-repeat: no-repeat; background-position: left top;  }
#nav ul {z-index: 92;height:19px; margin-top:2px;}
#nav li { list-style:none; float:left;  position:relative; z-index: 101; padding:2px 0 2px 5px;}
#nav li a {text-decoration: none; color:#404040; display:block;width:160px; }
#nav li a:hover, #nav li#current.active a{text-decoration: none; color:#868b8e;}
#nav li ul {position:absolute;width:170px;left:-999em;margin-left:-3px;border-top:0; z-index: 150;}
#nav li ul ul {margin:-31px 0 0 170px;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul {left:-999em;}
#nav li li {padding:0;height:auto;background:#fff;width:170px; border-bottom:1px solid #3b3f43;}
#nav li li a, #nav li li.active a, #nav li li a:hover {margin:0;height:25px;line-height:25px;background:#fff;color:#3b3f43; font-size:11px; padding-left:3px;}
#nav li li a:hover {color:#868b8e;}
#nav li li a, #nav li.active li a {font-weight:normal;}
#nav li:hover ul, #nav li.sfHover ul {left:4px;}
#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul {left:0;}

/*Positionnement Blocs Contenu*/
.maincontent{z-index: 2; float:left; clear:both; width:100%; background-color:#fff; }

.col_left{float:left; width:179px; background-image: url(../images/bkg_left.jpg); background-repeat: no-repeat; background-position: left top; background-color:#d36358; min-height:494px;}
.col_left a{color:#fff;}
.col_left a:hover{text-decoration:none;}
.col_left .moduletable_menu{padding:0 0 10px 10px;}
.col_left .moduletable_menu ul li a{width:145px; display:block; border-bottom:1px solid #fff; font-size:25px; margin-bottom:3px;}
.col_left .moduletable_menu ul li ul {margin-bottom:15px;}
.col_left .moduletable_menu ul li ul li a{font-size:18px; border:none; margin-bottom:0px;}

.col_center{float:left; width:584px; padding-left:7px;}

.breadcrumb{float:left; width:100%; padding:5px 0 5px 0; font-size:11px;}
.component-pad{float:left; width:100%; }
.user1, .user2{float:left; width:100%;}
.user1 .moduletable, .user1 .moduletable_alerte{width:535px; margin:0 0 20px 10px; padding: 10px 15px 10px 15px; /*border:1px solid #c0c0c0;*/ -moz-box-shadow: 0px 0px 10px #c0c0c0; -webkit-box-shadow: 0px 0px 10px #c0c0c0; box-shadow: 0px 0px 10px #c0c0c0;}
.user1 .moduletable h3, .user1 .moduletable_alerte h3{color:#000; font-size:14px; line-height:20px;font-weight:bold; width:540px; border-bottom:1px solid #3d96cf;}
.user1 .moduletable h4 a{color:#943b33; font-size:14px; font-weight:bold;}
.user1 .nspArt p.nspInfo{margin:0px;}

.col_right{float:right; width:200px; padding-left:7px;}
.col_right .moduletable_coord, .col_right .moduletable_profil {-moz-box-shadow: 0px 0px 10px #c0c0c0; -webkit-box-shadow: 0px 0px 10px #c0c0c0; box-shadow: 0px 0px 10px #c0c0c0; font-size:12px; margin: 0 0 10px 0; padding:5px 5px 5px 10px; width:170px; }
.col_right .moduletable_newsletter{background-color:#454545; -moz-box-shadow: 0px 2px 8px #454545; -webkit-box-shadow: 0px 2px 8px #454545; box-shadow: 0px 2px 8px #454545; font-size:12px; margin:10px 0 0 0; padding:5px 5px 5px 10px; width:170px;  height:103px;}
.col_right .moduletable_newsletter h3{font-size:14px; color:#fff;}
.acysubbuttons{text-align:right;}
.col_right .moduletable_connexion{background-color:#454545; -moz-box-shadow: 0px 2px 8px #454545; -webkit-box-shadow: 0px 2px 8px #454545; box-shadow: 0px 2px 8px #454545; color:#fff; margin:10px 0 10px 0; padding:5px 5px 5px 10px; width:170px; clear: both;}
.col_right .moduletable_connexion h3{font-family: Asenine, Arial, sans-serif; letter-spacing:2px; font-size:24px; color:#fff;}
.col_right .moduletable_agenda{width:185px;}
.col_right .moduletable_agenda h3{color:#000; font-size:14px; line-height:20px;font-weight:bold; width:100%; border-bottom:1px solid #3d96cf;}
.col_right .ohanah .event_header_container{width:100%;}
.col_right .ohanah .event_date_flyer_container{float:left; margin:5px 5px 5px 0;}
.col_right .ohanah .event_detail_title h2{font-size:12px; line-height:15px; padding-top:0px;}
.col_right .ohanah .event_detail_container{float:left;width:105px; margin-top:2px;}
.col_right .ohanah .event_detail_location h3, .col_right .ohanah .event_detail_time{font-size:11px; padding:2px; border:none; font-weight:normal;}

/*Bas de page*/
.bottom_cont{text-align: left; float:left; color:#1e1d2a; clear:both; width: 100%; height: 210px; font-size:10px; background-image: url(../images/bkg_bottom.jpg); background-repeat: no-repeat; background-position: left bottom; background-color:#fff;}
.footer{float: left; margin:5px 0 10px 0;  }
.footer .moduletable_partners{float:left; /*background-image: url(../images/bkg_partners.png); background-repeat: no-repeat; background-position: left top; width:750px;*/ height:60px; display:block;padding:10px;margin-left:10px;-moz-box-shadow:3px 3px 5px 1px #cecece; -webkit-box-shadow:3px 3px 5px 1px #cecece; box-shadow:3px 3px 5px 1px #cecece;}
.footer .moduletable_instits{float:left; /*background-image: url(../images/bkg_instits.png); background-repeat: no-repeat; background-position: left top; width:170px;*/ height:60px; display:block; padding:10px; margin-left:10px;-moz-box-shadow:3px 3px 5px 1px #cecece; -webkit-box-shadow:3px 3px 5px 1px #cecece; box-shadow:3px 3px 5px 1px #cecece;}
.pagination{width:577px; margin:0 auto;}.pagination p {padding:0 3px;}.pagination ul li{display:inline;padding:0 3px;}

.footer2{float: left; clear:both; width:100%; height:125px; color:#fff;background-color:#c74e43;}
.footer2 .moduletable{float:right; clear:both; margin-right:20px; font-family: Asenine, Arial, sans-serif; letter-spacing:1px; font-size:20px;}
.footer2 .moduletable li{float:left; margin-right:10px; }
.footer2 a{color:#fff;}
